/* after 1440 */
@media (min-width: 1441px) {

}

/* lg */
@media (max-width: 1399px) {

}

/* limit */
@media (min-width: 1281px) {
/*
	.home-about img.family {
		width: 100%;
	}
*/
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	.home-rabac-relax .img-holder {
		background-position-x: left;
	}

	.natukni-floating ul.natukni li {
		min-width: 110px;
	}

	.calendar-dummy {
		width: 100%;
	}

	.points img {
		margin-left: 0;
	}

	.points div {
		margin-left: 65px;
	}

	.app-offer .natukni.open li.second {
		border: none;
		padding-right: 0;
	}

	.app-offer .natukni.open li.third {
		padding: 10px 0 0;
	}

	.rabac-bck-holder {
		padding-left: 0;
	}

	.rabac-bck {
		left: 0;
	}

	.sentona {
		padding-left: 20px;
	}

	section .overlay-bck {
		background-color: rgba(0, 0, 0, 0.6);
	}

	section.rovinj.brijuni {
		background-image: url(../images/destination/brijuni-cube.jpg);
		background-position-y: center;
	}

	.brijuni .txt-holder, .limski .txt-holder {
		padding-left: 0;
	}

	.cover-kitchen {
		margin-top: -440px;
	}

	.cover-kitchen.de {
		margin-top: -410px;
	}

	.prsut {
		margin-top: 0;
	}

	.prsut .img-holder {
		min-height: 280px;
	}

	.prsut .txt-holder {
		margin-bottom: 30px;
	}

	.peka .txt-holder {
		margin-top: 30px;
	}

	.aquafun-txt .lead {
		line-height: 26px;
	}

	.aquacolors {
		padding-right: 0;
		margin-top: 81px;
	}

	.header-aboutus .booking {
		margin-top: 75px;
		position: inherit;
		top: auto;
		left: auto;
		transform: none;
	}

	.aboutus img.family {
		width: 100%;
	}

	.contact-page .natukni.open li:first-child {
		padding: 0 20px 0 0;
	}

	.contact-page .natukni.open li:last-child {
		padding: 0 0 0 20px;
	}

	.result-holder .txt-holder .natukni.open li {
		padding-right: 15px;
		padding-left: 15px;
	}

	.result-holder .txt-holder h3.title-holder span {
		float: left;
	}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	.visible-sm {
		display: block;
	}

	.top {
		height: 50px;
		line-height: 50px;
		font-size: 14px;
	}

	.top .quick-contacts {
		width: 25%;
	}

	.top .quick-contacts p, .top .social {
		display: none;
	}

	.top .lang {
		float: right;
		width: 75%;
		-webkit-transition: all 0.5s ease;
	    -moz-transition: all 0.5s ease;
	    -o-transition: all 0.5s ease;
	    transition: all 0.5s ease;
	}

	.top .lang ul li {
		padding: 0 15px 0 15px;
	}

	.toggled .top .lang {
		display: none;
	}

	.navbar-toggle {
		display: block;
	}

	.main h1 {
		margin-top: -30px;
	}

	.main h1.de {
		letter-spacing: -3px;
	}

	.home-apartments {
		position: inherit;
		left: auto;
		padding-right: 15px;
	}

	.home-apartments .first {
		padding-left: 0;
	}

	.home-apartments-txt {
		padding-left: 25px;
	}

	.natukni li {
		padding-right: 25px;
		padding-left: 25px;
	}

	.home-rabac .first .img-holder {
		min-height: 450px;
	}

	.home-rabac .second .img-holder {
		border-top-width: 40px;
	}

	.home-apartments .first .img-holder {
		margin-right: 0;
	}

	.how-to-holder {
		position: inherit;
		top: auto;
		margin-bottom: auto;
		min-height: auto;
	}

	.points p {
		font-size: 18px;
		line-height: 26px;
	}

	.calendar-dummy {
		width: 100%;
	}

	.header-contests {
		display: none;
	}

	.header-holder {
		float: none !important;
	}

	.natukni-floating {
		width: 100%;
	}

	.natukni-floating .holder {
		padding: 0;
	}

	.natukni-floating .txt-holder {
		position: relative;
		top: 0;
		margin-bottom: 0;
		float: left;
		width: 50%;
		background-color: #565656;
		margin-top: -94px;
		padding: 0 0 15px 25px;
	}

	.natukni-floating ul.natukni li {
		min-width: 110px;
	}

	.natukni-floating .booking-holder {
		float: left;
		width: 50%;
		background-color: rgba(86, 86, 86, 0.9);
		margin-top: 0;
		padding: 30px 30px 40px;
	}

	.best-points .home-rabac {
		padding-right: 0;
	}

	.best-points .home-rabac .img-holder {
		background-image: url(../images/accommodation/villa-dalia/villa-dalia-rabac-terrace-2.jpg);
		min-height: 450px;
	}

	.best-points .first, .best-points .second:not(li.second) {
		padding-left: 0;
	}

	.best-points div.second .img-holder, .best-points div.second .img-holder.de {
		margin-top: 0;
		border: none;
		margin-top: 30px;
		background-image: url(../images/accommodation/villa-dalia/villa-dalia-rabac-swimming-pool-2.jpg);
		min-height: 450px;
	}

	.dedicated .row .points:nth-of-type(1), .dedicated .row .points:nth-of-type(2) {
		margin-bottom: 40px;
	}

	.gallery-villa .holder-1 .img-holder, .gallery-villa .holder-13 .img-holder {
		min-height: 330px;
	}

	.gallery-villa .holder-2 .img-holder, .gallery-villa .holder-3 .img-holder, .gallery-villa .holder-9 .img-holder, .gallery-villa .holder-10 .img-holder {
		min-height: 164px;
	}

	.gallery-villa .holder-4 .img-holder, .gallery-villa .holder-5 .img-holder, .gallery-villa .holder-11 .img-holder, .gallery-villa .holder-12 .img-holder {
		min-height: 165px;
	}

	.gallery-villa .holder-6 .img-holder, .gallery-villa .holder-7 .img-holder, .gallery-villa .holder-8 .img-holder {
		min-height: 250px;
	}

	.square {
		margin: -220px auto 40px;
	}

	.points-img img {
		margin: -120px 0 40px;
	}

	.app-points .points img {
		margin-left: 0;
	}

	.app-points .points div {
		margin-left: 65px;
	}

	section.tiles .natukni.open li {
		padding: 0px 20px 3px 20px;
	}

	section.tiles .natukni.open li:last-child {
		padding-right: 0;
	}

	.square-holder {
		float: right;
		margin-top: 90px;
	}

	.square-holder-all-app {
		float: none;
	}

	.square-holder-all-app .square {
		margin-top: 0;
	}

	.main-txt-holder {
		margin: 50px 0 100px;
	}

	.app-offer .app-jasmine {
		padding: 0;
		margin-bottom: 30px;
		overflow: hidden;
	}

	.app-offer .app-jasmine:last-child {
		margin-bottom: 0;
	}

	.rabac-bck-holder {
		padding-left: 0;
	}

	.rabac-bck {
		left: 0;
	}

	.sentona {
		padding-left: 20px;
	}

	section .overlay-bck {
		background-color: rgba(0, 0, 0, 0.6);
	}

	.brijuni .txt-holder, .limski .txt-holder {
		padding-left: 0;
	}

	.cover-kitchen {
		margin-top: -440px;
	}

	.cover-kitchen.de {
		margin-top: -540px;
	}

	.rabac-harbor .img-holder {
		background-position-x: right;
	}

	.rabac-bck {
		height: 680px;
		top: -630px;
		margin-bottom: -560px;
	}

	.sentona {
		margin-top: -165px;
	}

	.rabac-beach-1 .img-holder {
		min-height: 550px;
	}

	.beach-gallery .beach-1 .img-holder, .beach-gallery .beach-2 .img-holder, .beach-gallery .beach-3 .img-holder, .beach-gallery .beach-4 .img-holder {
		min-height: 130px;
	}

	.beach-gallery .ronjenje {
		padding-right: 15px;
		padding-left: 15px;
	}

	.cities .interest.core .txt-holder {
		position: inherit;
		top: auto;
		left: auto;
		transform: none;
		padding-top: 0;
	}

	.cities .interest.core .img-holder {
		background: none;
		min-height: auto;
	}

	.cities-resp .interest {
		padding: 0 0 1px 0;
	}

	.cities-resp .interest:nth-child(even) {
		padding-right: 1px;
	}

	.restaurant-map {
		position: inherit;
		right: auto;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 30px;
	}

	.anthony-video .img-holder {
		min-height: 261px;
	}

	.tartufi-video {
		float: left !important;
	}

	.prsut {
		margin-top: auto;
	}

	.prsut .txt-holder {
		margin-bottom: 30px;
	}

	.biciklizam .img-holder {
		margin-left: 0px;
		margin-right: -10px;
	}

	.jama .img-holder, .zip .img-holder {
		min-height: 207px;
	}

	.wine-roads-vector {
		height: auto;
		width: 100%;
	}

	.wine-roads-txt {
		margin-top: 0;
		text-align: center;
		margin-bottom: 30px;
	}

	.istralandia {
		padding-right: 0;
		text-align: center;
	}

	.aquacolors {
		padding: 0;
		margin-top: 40px;
		text-align: center;
	}

	.aquacolors-video .img-holder {
		min-height: 335px;
	}

	.aquafun-txt {
		margin-bottom: 50px;
	}

	.aquapark-cover {
		display: none;
	}

	.wellness-holder {
		margin-top: 50px;
	}

	.wellness img {
		width: 100%;
		height: auto;
	}

	.wellness-txt {
		padding-top: 0;
	}

	.header-aboutus .booking {
		margin-top: 75px;
		position: inherit;
		top: auto;
		left: auto;
		transform: none;
	}

	.aboutus img.family {
		width: 100%;
	}

	.aboutus .desc-holder .desc-txt {
		text-align: center;
	}

	.aboutus .points {
		padding: 0;
	}

	.aboutus .points img {
		margin-left: 0;
	}

	.aboutus .points div {
		margin-left: 65px;
	}

	.auto-desc {
		margin-top: 80px;
	}

	.airport {
		margin-bottom: 30px;
	}

	.bg-booking-ap1 {
		padding-right: 15px;
	}

	.search-title {
		margin-bottom: -10px;
	}

	.result-holder {
		margin-top: 30px;
	}

	.result-holder .txt-holder {
		top: 0;
		left: 15px;
	}

	.result-holder .price-block-holder {
		top: 0;
		left: -15px;
	}

	.main .txt-holder {
		margin-top: 30px;
	}

	.visible-sm-control {
		display: block !important;
	}

	.square-villa {
		margin-top: 80px;
	}
}

/* xs */
@media (max-width: 767px) {
	.visible-sm {
		display: block;
	}

	.top {
		height: 50px;
		line-height: 50px;
		font-size: 14px;
	}

	.top .quick-contacts {
		width: 25%;
	}

	.top .quick-contacts p, .top .social {
		display: none;
	}

	.top .lang {
		float: right;
		width: 75%;
		-webkit-transition: all 0.5s ease;
	    -moz-transition: all 0.5s ease;
	    -o-transition: all 0.5s ease;
	    transition: all 0.5s ease;
	}

	.top .lang ul li {
		padding: 0 15px 0 15px;
	}

	.toggled .top .lang {
		display: none;
	}

	p, p.lead, .points p, .cities .interest.core p {
		font-size: 24px;
		line-height: 36px;
	}

	.th-lineheight {
		font-size: 14px;
	}

	h3 {
		font-size: 60px;
		line-height: 66px;
	}

	h4, h5 {
		font-size: 48px;
		line-height: 54px;
	}

	.main h1 {
		margin-top: -30px;
	}

	.main p {
		margin-top: 30px;
	}

	.booking {
		margin-top: 270px;
	}

	.booking .first .title, .booking .first .month {
		font-size: 12px;
	}

	.booking .second p {
		font-size: 14px;
		line-height: 20px;
	}

	.natukni li {
		padding-right: 25px;
		padding-left: 25px;
	}

	.home-rabac .first .img-holder {
		min-height: 450px;
	}

	.how-to-holder {
		position: inherit;
		top: auto;
		margin-bottom: auto;
		min-height: auto;
		padding-right: 15px;
		padding-left: 15px;
	}

	.home-villa {
		position: inherit;
		right: auto;
	}

	.home-villa .img-holder {
		min-height: 400px;
	}

	.home-apartments {
		position: inherit;
		left: auto;
		padding-right: 15px;
	}

	.home-apartments .first {
		padding-left: 0;
	}

	.home-apartments .first .img-holder {
		min-height: 400px;
		margin-right: 0;
	}

	.home-apartments-txt {
		padding-left: 15px;
	}

	.home-rabac-relax .img-holder {
		width: 60%;
	}

	.home-destination .home-rabac {
		padding-left: 0;
		margin-top: 40px;
	}

	.home-destination .home-rabac .second {
		padding-left: 15px;
	}

	.home-destination .home-rabac .second .img-holder {
		border-right: 10px solid #fbfbfb;
		border-left: none;
		width: 60%;
	}

	.family-name {
		font-size: 36px;
		line-height: 42px;
	}

	.points {
		margin-top: 90px;
	}

	.points img {
		margin-left: 0;
	}

	.points div {
		margin-left: 65px;
	}

	.points img.eye {
		position: relative;
		top: 5px;
	}

	.points div h5 {
		margin-top: -13px;
	}

	footer .general-holder {
		text-align: center;
	}

	footer .general-holder img {
		width: 200px;
		height: auto;
		position: relative;
		left: -35px;
	}

	footer .links p {
		line-height: 50px;
	}

	footer .app p:first-child {
		float: none;
	}

	footer .app p:last-child {
		float: none;
		margin-top: -5px;
		margin-left: 15px;
		font-size: 18px;
		line-height: 40px;
		opacity: 0.7;
	}

	.calendar-dummy {
		width: 100%;
	}

	.header-contests {
		display: none;
	}

	.header-holder {
		float: none !important;
	}

	.natukni-floating {
		width: 100%;
	}

	.natukni-floating .holder {
		padding: 0;
	}

	.natukni-floating .txt-holder {
		position: relative;
		top: 0;
		margin-bottom: 0;
		float: left;
		width: 50%;
		background-color: #565656;
		margin-top: -111px;
		padding: 0 0 15px 25px;
	}

	.natukni-floating ul.natukni li {
		min-width: 90px;
	}

	.natukni-floating .booking-holder {
		float: left;
		width: 50%;
		background-color: rgba(86, 86, 86, 0.9);
		margin-top: 0;
		padding: 30px 30px 40px;
	}

	.best-points .home-rabac {
		padding-right: 0;
	}

	.best-points .home-rabac .img-holder {
		background-image: url(../images/accommodation/villa-dalia/villa-dalia-rabac-terrace-2.jpg);
		min-height: 450px;
	}

	.best-points .first, .best-points .second:not(li.second) {
		padding-left: 0;
	}

	.best-points div.second .img-holder, .best-points div.second .img-holder, .best-points div.second .img-holder.de {
		margin-top: 0;
		border: none;
		margin-top: 30px;
		background-image: url(../images/accommodation/villa-dalia/villa-dalia-rabac-swimming-pool-2.jpg);
		min-height: 450px;
		background-position-x: center;
	}

	.natukni-floating .booking-holder input {
		width: 126px;
	}

	.dedicated .row .points:nth-of-type(1), .dedicated .row .points:nth-of-type(2) {
		margin-bottom: 60px;
	}

	.gallery-villa .holder-1 .img-holder, .gallery-villa .holder-13 .img-holder {
		min-height: 330px;
	}

	.gallery-villa .holder-2 .img-holder, .gallery-villa .holder-3 .img-holder, .gallery-villa .holder-9 .img-holder, .gallery-villa .holder-10 .img-holder {
		min-height: 164px;
	}

	.gallery-villa .holder-4 .img-holder, .gallery-villa .holder-5 .img-holder, .gallery-villa .holder-11 .img-holder, .gallery-villa .holder-12 .img-holder {
		min-height: 165px;
	}

	.gallery-villa .holder-6 .img-holder, .gallery-villa .holder-7 .img-holder, .gallery-villa .holder-8 .img-holder {
		min-height: 250px;
	}

	.square {
		margin: -220px auto 40px;
	}

	.square-villa {
		margin-top: 80px;
	}

	.app .square {
		margin-top: -150px;
		width: 230px;
		height: 230px;
	}

	.app .square .txt-holder {
		padding: 55px 25px 50px 25px;
	}

	.header-holder .img-holder {
		min-height: 450px;
	}

	.table-responsive {
		border: none;
	}

	.udaljenosti-title {
		text-align: left;
	}

	section.brown-light.app-points .points {
		margin-top: 50px;
	}

	.app .natukni.open .second {
		border: none;
	}

	.app .natukni.open .third {
		padding: 30px 0 0;
	}

	.square-holder-all-app {
		float: none;
	}

	.square-holder-all-app .square {
		margin-top: 50px;
	}

	.main-txt-holder {
		margin: 50px 0 100px;
	}

	.app-offer .right .txt-holder {
		padding-bottom: 20px;
	}

	.app-offer .app-jasmine {
		padding: 0;
		margin-bottom: 30px;
		overflow: hidden;
	}

	.app-offer .app-jasmine:last-child {
		margin-bottom: 0;
	}

	.bt-istrian-culture {
		margin: 30px 0 0 0;
	}

	.rabac-harbor {
		padding: 0;
		margin: 0 0 30px;
	}

	.rabac-harbor .img-holder {
		min-height: 450px;
	}

	.rabac-bck-holder {
		padding: 0;
	}

	.rabac-bck {
		left: 0;
		height: 680px;
		top: -630px;
		margin-bottom: -580px;
	}

	.sentona {
		padding-right: 30px;
		padding-left: 30px;
		margin-top: auto;
		text-align: right;
	}

	.rabac-beach-1 {
		padding: 0;
	}

	.rabac-beach-1 .img-holder {
		min-height: 450px;
	}

	.beach-gallery .beach-3 {
		margin-left: 0;
	}

	.ronjenje {
		text-align: right;
		margin-bottom: 20px;
	}

	.cities .interest.core .txt-holder {
		position: inherit;
		top: auto;
		left: auto;
		transform: none;
		padding-top: 0;
	}

	.cities .interest.core .img-holder {
		background: none;
		min-height: auto;
	}

	.cities-resp .interest {
		padding: 0 0 1px 0;
	}

	.cities-resp .interest:nth-child(even) {
		padding-right: 1px;
	}

	.restaurant-map {
		position: inherit;
		right: auto;
		padding-left: 0;
		padding-right: 15px;
		margin-top: 30px;
	}

	.restaurant-map iframe {
		height: 450px;
	}

	#overlay {
		height: 450px;
	}

	.kuhari-holder {
		margin-top: -50px;
	}

	.anthony-video .img-holder {
		min-height: 261px;
	}

	.tartufi-video {
		margin-top: 23px;
	}

	.prsut {
		margin-top: auto;
	}

	.prsut .txt-holder {
		margin-top: 0;
		margin-bottom: 50px;
	}

	.vina .img-holder {
		margin: 60px 0 30px;
	}

	.peka .img-holder {
		margin-bottom: 30px;
	}

	.bt-istriaexperience {
		margin-top: 40px;
	}

	.trekking-holder {
		padding-top: 0;
	}

	.trekking {
		position: inherit;
	}

	.biciklizam .img-holder {
		margin-left: 0px;
		margin-right: 0;
		min-height: 350px;
		border: none;
	}

	.biciklizam-desc {
		margin-top: 15px;
		margin-bottom: 40px;
	}

	.jama-holder {
		margin-top: 30px;
	}

	.jama .img-holder, .zip .img-holder {
		min-height: 207px;
	}

	.wine-roads-vector {
		height: auto;
		width: 100%;
	}

	.wine-roads-txt {
		margin-top: 0;
		text-align: center;
		margin-bottom: 30px;
	}

	.istralandia {
		padding-right: 0;
		text-align: center;
	}

	.aquacolors {
		padding: 0;
		margin-top: 40px;
		text-align: center;
	}

	.aquacolors-video .img-holder {
		min-height: 335px;
	}

	.aquafun-txt {
		margin-bottom: 50px;
	}

	.aquapark-cover {
		display: none;
	}

	.wellness-holder {
		margin-top: 50px;
	}

	.wellness {
		position: inherit;
	}

	.wellness img {
		width: 50%;
		height: auto;
	}

	.wellness-txt {
		padding-top: 30px;
	}

	.zischka-holder .img-holder {
		min-height: 350px;
	}

	.header-aboutus .img-holder {
		min-height: 300px;
	}

	.header-aboutus .booking {
		margin-top: 75px;
		position: inherit;
		top: auto;
		left: auto;
		transform: none;
	}

	.aboutus img.family {
		width: 75%;
	}

	.aboutus .desc-holder {
		text-align: center;
	}

	.aboutus .points.second {
		margin-top: 60px;
	}

	.auto-desc {
		margin-top: 80px;
	}

	.airport {
		margin-bottom: 30px;
	}

	.apula {
		margin-bottom: 30px;
	}

	.bg-booking-ap1 {
		padding-right: 15px;
	}

	.search-title {
		margin-bottom: -10px;
	}

	.result-holder {
		margin-top: 30px;
	}

	.result-holder .txt-holder {
		top: 0;
		left: 15px;
		padding-left: 30px;
	}

	.result-holder .price-block-holder {
		top: 0;
		left: -15px;
		padding-left: 45px;
	}

	.result-holder .price-block-holder h3 {
		font-size: 48px;
	}

	.main .title-holder {
		margin-top: -50px;
	}

	.natukni-floating .booking-holder .checkin {
		margin-right: 18px;
	}
}

@media (max-width: 600px) {
	.natukni-floating {
		margin-top: 90px;
	}

	.natukni-floating .txt-holder, .natukni-floating .booking-holder {
		width: 100%;
	}

	.natukni-floating .txt-holder {
		padding-right: 15px;
	}

	.square {
		margin-top: 50px;
	}

	.app .square {
		margin-top: 80px;
	}

	section.tiles.app .natukni.open li.third.w500 {
		width: auto;
		margin-top: 0;
	}

	.main-txt-holder {
		margin: 50px 0;
	}

	.app-offer .natukni.open li {
		padding: 0 15px;
	}

	.result-holder .txt-holder .natukni.open li {
		padding-right: 10px;
		padding-left: 10px;
	}

	.main .title-holder {
		margin-top: 50px;
		margin-bottom: 50px;
	}

	.title-holder {
		width: 100%;
	}
}


/* xxs */
@media (max-width: 480px) {
	.col-xxs-12 {
		width: 100%;
	}

	.col-xxs-8 {
		width: 66.66666667%;
	}

	.col-xxs-6 {
		width: 50%;
	}

	.col-xxs-4 {
		width: 33.33333334%;
	}

	.col-xxs-offset {
		margin-left: 0;
	}

	.visible-xxs {
		display: block;
	}

	.hidden-xxs {
		display: none;
	}

	.clear-xxs-pull {
		right: auto;
	}

	.clear-xxs-push {
		left: auto;
	}

	.header-home .img-holder {
		min-height: 450px;
	}

	footer .links {
		margin-top: 50px;
	}

	footer .links:last-child {
		margin-top: 0;
	}

	footer .info {
		width: 100%;
	}

	.home-rabac-relax .img-holder {
		width: 100%;
	}

	.points img, .points img.eye {
		float: none;
		width: 80px;
		position: inherit;
		top: auto;
		margin: 0 auto;
		display: block;
	}

	.points div {
		margin-top: 30px;
		margin-left: 0;
		text-align: center;
	}

	.udaljenosti-list p {
		font-size: 18px;
		line-height: 26px;
	}

	.natukni-floating ul.natukni li {
		min-width: 105px;
	}

	.natukni-floating .booking-holder input {
		width: 147px;
	}

	.natukni-floating .booking-holder button {
		width: 100%;
		margin-top: -20px;
	}

	button.inverted.darker, .button.inverted.darker {
		width: 100%;
	}

	.best-points .natukni li {
		padding-right: 20px;
		padding-left: 20px;
	}

	.natukni.open li:first-child {
		padding-left: 0;
	}

	.natukni.open li:last-child {
		padding-right: 0;
	}

	.gallery-villa .holder-1, .gallery-villa .holder-10, .gallery-villa .holder-12 {
		padding-right: 0;
	}

	.gallery-villa .holder-11, .gallery-villa .holder-12 {
		padding-bottom: 1px;
	}

	.gallery-villa .holder-1 .img-holder, .gallery-villa .holder-13 .img-holder {
		min-height: 190px;
	}

	.gallery-villa .holder-2 .img-holder, .gallery-villa .holder-3 .img-holder, .gallery-villa .holder-9 .img-holder, .gallery-villa .holder-10 .img-holder {
		min-height: 110px;
	}

	.gallery-villa .holder-4 .img-holder, .gallery-villa .holder-5 .img-holder, .gallery-villa .holder-11 .img-holder, .gallery-villa .holder-12 .img-holder {
		min-height: 110px;
	}

	.gallery-villa .holder-6 .img-holder, .gallery-villa .holder-7 .img-holder, .gallery-villa .holder-8 .img-holder {
		min-height: 110px;
	}

	.natukni.open li.second {
		border: none;
	}

	.natukni.open li.second.border-xxs-alive {
		border-right: 1px dotted rgba(151, 137, 126, 0.5);
	}

	section.tiles .natukni.open li.third {
		margin-top: 40px;
		padding-left: 0;
	}

	.square {
		margin: 90px auto 40px;
	}

	.col-xxs-12.col-xs-push-5 {
		left: 0;
	}

	.col-xxs-12.col-xs-pull-7 {
		right: 0;
	}

	.app-jasmine .left .img-holder {
		min-height: 250px !important;
	}

	.app-jasmine .right .img-holder {
		background-position-y: top !important;
		min-height: 200px !important;
	}

	.app-offer .right .txt-holder {
		padding-top: 20px;
	}

	.app-offer .natukni.open li {
		padding: 0 25px;
	}

	.natukni.open li.second {
		border-right: 1px dotted rgba(215, 212, 206, 0.5);
	}

	.beach-gallery .img-holder {
		min-height: 125px !important;
	}

	.ronjenje {
		padding-right: 15px;
	}

	.cities-resp .interest {
		padding-right: 0 !important;
	}

	.tartufi-video {
		float: none;
	}

	.tartufi-txt {
		margin-top: 30px;
	}

	section.video .holder {
		height: 231px;
	}

	.destination-video .img-holder {
		min-height: 230px;
	}

	.trekking {
		padding-right: 0;
	}

	.parenzana-video .img-holder {
		min-height: 200px;
	}

	.zischka-holder .img-holder {
		min-height: 250px;
	}

	.wellness img {
		width: 100%;
	}

	.aboutus .booking-xxs, .short .booking-xxs {
		padding-top: 185px;
	}

	.aboutus img.family {
		width: 100%;
	}

	.aboutus .points.second {
		margin-top: 60px;
	}

	.contact-page .booking-xxs {
		padding-top: 20px;
	}

	.contact-page .natukni.open li:first-child {
		padding: 0 20px 40px;
		border: none;
	}

	.contact-page .natukni.open li:last-child {
		padding: 0;
	}

	.how-to-find .txt-holder {
		padding-right: 30px;
	}

	.how-to-find .txt-holder img {
		display: none;
	}

	.bg-booking-ap1 {
		padding-right: 0;
		padding-left: 0;
	}

	.bg-booking-ap1 .img-holder {
		min-height: 200px;
	}

	.result-holder .txt-holder {
		left: auto;
		min-height: inherit;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.result-holder .txt-holder h3 {
		font-size: 48px;
		margin-bottom: 10px;
	}

	.result-holder .txt-holder .natukni.open li {
		padding-right: 20px;
		padding-left: 20px;
	}

	.result-holder .txt-holder .natukni h3 {
		font-size: 24px;
		display: inline-block;
	}

	.result-holder .txt-holder p {
		display: inline-block;
	}

	.result-holder .txt-holder .mt40, .result-holder .txt-holder .more {
		display: none;
	}

	.result-holder .price-block-holder {
		left: auto;
		padding-left: inherit;
		min-height: inherit;
	}

	.result-holder .price-block-holder h3 {
		font-size: 30px;
		line-height: 36px;
		margin-top: 20px;
		margin-bottom: 20px;
		display: inline-block;
	}

	.result-holder .price-block-holder p {
		display: inline-block;
	}

	.result-holder .price-block-holder .button {
		display: block;
		margin: 10px 30px 20px;
	}

	.natukni-floating .booking-holder .checkin {
		margin-right: 17px;
	}
}


/* till 320 */
@media (max-width: 320px) {
	.main h1.de {
		letter-spacing: -3px;
	}

	.natukni li {
		padding-left: 10px;
		padding-right: 10px;
	}

	.natukni-floating .txt-holder {
		padding-left: 15px;
	}

	.natukni-floating ul.natukni li {
		min-width: 90px;
	}

	.natukni-floating .booking-holder input {
		width: 120px;
	}

	.best-points .natukni li {
		padding-right: 10px;
		padding-left: 10px;
	}

	.square, .square .txt-holder, .app .square, .app .square .txt-holder {
		width: 225px;
		height: 225px;
	}

	.square .txt-holder, .app .square .txt-holder {
		padding: 40px 30px 50px 30px;
	}

	.result-holder .txt-holder {
		padding-left: 20px;
	}

	.result-holder .txt-holder .natukni.open li {
		padding-right: 10px;
		padding-left: 10px;
	}

	footer .boards img:last-child {
		margin-left: 0;
	}

	.natukni-floating .booking-holder .checkin {
		margin-right: 15px;
	}
}